<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head profile="http://gmpg.org/xfn/11">
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

        <title><?php wp_title(' | ', true, 'right'); ?> <?php bloginfo('name'); ?></title>

        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

        <?php if ( is_single() or is_page() ): ?>
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <?php endif; ?>

        <?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
        <div id="page">
            <div id="header">
                <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
                <?php get_search_form(); ?>

                <ul class="menu">
                    <?php if ( get_option('show_on_front') != 'page' ): ?>
                    <li class="<?php if (is_home()): ?>current_page_item<?php else: ?>page_item<?php endif; ?>">
                        <a href="<?php echo get_option('home'); ?>/" title="<?php echo bloginfo('name'); ?>">HOME</a>
                    </li>
                    <?php endif; ?>
                    <?php wp_list_pages('title_li=&number=3&depth=1'); ?>
                    <li>
                        <a title="subscribe" href="<?php bloginfo_rss('rss2_url') ?>">
                            FEED
                        </a>
                    </li>
                </ul>
                <div id="blogdescription">
                    <span><?php bloginfo('description'); ?></span>
                </div>
            </div>

            <hr/>