<?php get_header(); ?>

<div id="content">
    <?php if (have_posts()) : ?>
    <div class="narrowcolumn">

            <?php while (have_posts()) : the_post(); ?>

        <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
            <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
            <div class="postinfo">
                <small>
                            <?php the_time('F jS, Y') ?>  |
                    Posted in <?php the_category(', ') ?> |
                            <?php edit_post_link('Edit', '', ' | '); ?>
                            <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
                </small>
            </div>
            <div class="entry">
                        <?php the_content('Read the rest of this entry &raquo;'); ?>
            </div>
            <p class="postmetadata"><?php the_tags('Tags: ', ', ', ''); ?></p>
        </div>

            <?php endwhile; ?>

            <?php wp_pagenavi() ?>
        <div class="clear"></div>
    </div>
    <hr />

        <?php get_sidebar(); ?>
    <div class="clear"></div>

    <?php else : ?>
    <div class="widecolumn">

        <img class="centered" alt="not found" src="<?php echo bloginfo('template_directory'); ?>/images/404.png" />
    
    </div>
    <?php endif; ?>



</div>
<div class="clear"></div>
</div>
<?php get_footer(); ?>