<?php get_header(); ?>

<div id="content">
    <?php if (have_posts()) : ?>
    <div class="narrowcolumn">

            <?php while (have_posts()) : the_post(); ?>

        <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
            <h2><?php the_title(); ?></h2>
            <div class="postinfo">
                <small>
                            <?php the_time('F jS, Y') ?>  |
                    Posted in <?php the_category(', ') ?> |
                            <?php edit_post_link('Edit', '', ' | '); ?>
                            <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
                </small>
            </div>
            <div class="entry">
                        <?php the_content('Read the rest of this entry &raquo;'); ?>
        
            </div>
        </div>
            <?php endwhile; ?>
        <div class="navigation">
            <span class="alignleft"><?php previous_post_link('&laquo; %link') ?></span>
            <span class="alignright"><?php next_post_link('%link &raquo;') ?></span>
        </div>
        <div class="clear"></div>
            <?php comments_template(); ?>
    </div>
    <hr />

        <?php get_sidebar(); ?>
    <div class="clear"></div>

    <?php else : ?>
    <div class="widecolumn">

        <img class="centered" alt="not found" src="<?php echo bloginfo('template_directory'); ?>/images/404.png" />

    </div>
    <?php endif; ?>

</div>
<div class="clear"></div>
</div>
<?php get_footer(); ?>